@charset "utf-8";
/* CSS Document */


button, .button {
	display: inline-block;
    padding: 7px 15px;
    background: #ab1c55;
    font-size: 23px;
    color: #FFF;
    border: none;
	webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    }
	
button:hover {
	-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
}

a.button:hover {
	color:#FFF;
	-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
}

abbr {
	text-decoration: none !important;
}

input[type="radio"], input[type="checkbox"] {
	display: inline-block;
	width:30px;
	
}

/*************PORUCTS SCROLL****************/
.product-loop{
	position: relative;
	margin-bottom:30px;
	margin-top:30px;
	text-align: center;
	padding:0 30px;
	border-left:#d9d9d9 1px solid;	
}

.products .one-fourth:nth-child(4n) .product-loop,
#featured  .one-fourth:nth-child(4n) .product-loop  {
	border-left: none;
}
.product-loop:hover {
	
}

.product-image {
	position: relative;
	overflow: hidden;
	
}

.product-image img {
	-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-ms-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;
}
.product-image img:hover {
	-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.product-info {
	padding:10px 0;
	}

.product-title {
	font-size:18px;
	margin-bottom:12px;
	font-weight: bold;
}

.product-title a {
	color: #181818;
}


.product-title a:hover {
	color: #ab1c54;
}

.product-addtocart a {
	display: block;
	width:80%;
	margin:10px auto;
	padding:10px;
	background:#ab1c54;
	color:#FFF;
	text-align: center;
	
}

.product-loop .product-addtocart a.added_to_cart {
	position: absolute;
	top:120px;
	z-index:99;
	width:calc(100% - 60px);
	background:#de588d;
}

.product-addtocart .add_to_cart_inline {
	font-size:23px;
	color:#181818;
}

.product-addtocart .add_to_cart_inline del {
	color:#848383;
	
}

.product-addtocart .add_to_cart_inline ins {
	text-decoration: none;
}

.product-addtocart a:hover {
	color:#FFF;
	-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
}

.product-price,
.product .price {
	font-size:22px;
	font-weight:400;

}

.product-price ins {
	text-decoration: none;
	margin-right:5px;
}

.product-price del {
	color:#AEAEAE;
}

.woocommerce-result-count {
	margin:0;
	position: relative;
	top:10px;
	
}

.woocommerce-ordering {
	
}

.shop-data {
	padding:10px;
	background:#e7ecee;
}

.shop-data select {
	margin-bottom:0;
}

.woocommerce-pagination {
	text-align: left;
	margin-top:5px;
}

.woocommerce-pagination li {
	display: inline-block;
	text-align: center;
}
.woocommerce-pagination li a {
	display: inline-block;
	padding:5px;
	width:30px;
	background:#FFF;
}

.woocommerce-pagination li span.current {
	padding:5px;
	width:30px;
	display: inline-block;
	background:#ab1c55;
	color:#FFF;
}

/*****************/
.badge {
	position: absolute;
	width:41px;
	height:41px;
	z-index:20;
	top:10px;
	padding:10px 0;
	color:#FFF;
	font-weight: bold;
	font-size:14px;
	background:url(../../images/badge.png) no-repeat;
	text-align: center;
}
.badge.onsale {
	left:10px;
}

.badge .new {
	right:10px;
}

li.product h3 {
	text-align: center;
	background:#cc6caa;
	color:#FFF;
	font-size:21px;
	padding:20px 10px;
}



li.product h3:hover {
	background:#b66ca7;
}

li.product .price {
	font-size:25px;
	text-align: center;
	color:#333333;
	padding:10px;
}

li.product .price ins,
li.product .price del {
	display: inline-block;
}

li.product .price ins {
	text-decoration: none;
}

.excerpt {
	color:#333333;
	font-size:16px;
	padding: 10px 10px;
	text-align: center;
}

.product-buttons {
	margin-bottom: 20px;
	padding:0 10px;
}

.product-buttons a {
	color:#FFF;
	font-size:21px;
	padding:8px 20px;
	border-radius:6px;	
}

.product-buttons a:hover {
	color:#FFF;
	    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.product-buttons a.button,
.product-buttons .added_to_cart {
	float: right;
	background:#cc6caa;
	color:#FFF;
}

.product-buttons a.button.ajax_add_to_cart.added {
	display: none;
}
.product-buttons a.product-more {
	float: left;
	background:#989898;	
}


.product .cart {
	font-size:21px;
}

#order_review_heading {
	font-size:24px;
	color:#000;
	margin-bottom:20px;
	margin-top:30px;
	font-weight: bold;
}





.woocommerce-thankyou-order-received {
	font-size:30px;
	text-align: center;
	margin-bottom:30px;
}



/*********************PRODUCT SINGLE CUSTOMIZED**********/
.single-product-title {
	font-size:40px;
	line-height:1em;
	margin-bottom:20px;
	color:#ab1d56;
}

.single-product-price {
	display: inline-block;
	padding: 10px 0px;
	margin-left:10px;
  font-size:22px;
 
}

.single-product-price ins {
	margin-right:10px;
}

.product-content {
	color:#969696;
}

.kasher {
	font-size: 22px;
	}

.single-product-atributes {
	font-size: 22px;
	margin-bottom:10px;

}

.kasher span {
	font-weight: bold;
	margin-left:5px;
	display: inline-block;
}

.addcart-single .quantity {
	display: flex;
	align-items:center;
	justify-content: space-between;
	margin-bottom:20px;
	
	}
.addcart-single .quantity input {
	border-radius:0;
	background: #FFF;
   	border: none;
	width:100px;
	margin-bottom:0;
	
}


.addcart-single button {
	padding: 7px 15px;
  background: #ab1c55;
  font-size:23px;
  color:#FFF;
  border: none;

  
}


.product_meta {
	margin-top:20px;
	font-weight: bold;
}

.product_meta span {
	display: block;
}

.product_meta span.sku_wrapper span {
	display: inline-block;
}

.variations_form .label label {
	color:#ab1d56;
	font-size:22px;
	margin-bottom:10px;
	display: block;
}

.variations_form .value input[type="radio"] {
	width:30px;
	display: inline-block;
}



.variations_form .value label {
	display: inline-block;
	width: calc(100% - 100px);
	font-size:20px;
	
}

.variations_form .value div {
	
	
	
}
.rtwpvs .rtwpvs-terms-wrapper.radio-variable-wrapper .rtwpvs-radio-term input {
	margin-right:0;
	margin-left:7px;
}

.rtwpvs.rtwpvs-tooltip .rtwpvs-terms-wrapper .rtwpvs-radio-term[data-rtwpvs-tooltip] {
	border-bottom:#e7ecee 1px solid;
	border-radius: 0 !important;
	
}
.variations .reset_variations {
	font-size:20px;
	display: block;
	
}

.variations {
	margin-bottom:30px;
}

.single_variation_wrap,
.simple-price-wrap {
	position: relative;
}

.woocommerce-variation-price {
	font-size:24px;
	margin-bottom:20px;

}

.woocommerce-variation-price .price {
	display: inline-block;
	padding:10px 15px;
	border: #ab1c55 1px solid;
	border-radius: 5px;
}

.woocommerce-variation-price del {
	color:#AEAEAE;
}
.woocommerce-variation-availability {	
	position: absolute;
	z-index:10;
	top: 19px;
	right:300px;
	font-size:20px;
	margin-bottom:10px;
}

.woocommerce-variation-availability p {
	margin:0;
}

.woocommerce-variation-add-to-cart {
	background:#e7ecee;
	padding:10px;
}

.simple-price-wrap {
	position: relative;
	background: #e7ecee;
    padding: 10px;
	margin-top:20px;
	min-height:55px;
}

.simple-price-wrap .simple-price {
	display: inline-block;
	font-size:24px;
	margin-bottom:10px;
	margin-left:10px;
}
.simple-price-wrap .simple-price .woocommerce-Price-amount {
	display: inline-block;
	padding:5px 10px;
	background:#FFF;
	border-radius:5px;
}
.simple-price-wrap .simple-price del {
	display: none;
}

.simple-price-wrap .simple-price ins {
	text-decoration: none;
}

.simple-price-wrap .stock {
	font-size:16px;
	margin-bottom:10px;
	margin:0;
	font-weight: bold;
	display: inline-block;
}

.simple-price-wrap .stock.out-of-stock {
	color: #ab1d56;
	font-weight: bold;
}


/**************PRODUCT single images***********/

.images-area {
	position: relative;
	
}

.images-area .flex-control-thumbs li{
	
}
.images-area .onsale {
	left:10px;
}

.images-area .new {
	top:55px;
	left:10px;
}
.product-scroll-img {
	margin:0 5px;
	padding:5px;
}

.image-holder {
	border:#ecebed 1px solid;
	
}

.pr-gallery {
	padding-top:10px;
	border:#ecebed 1px solid;
}

.pr-gallery .slick-next, 
.pr-gallery .slick-prev {
	top:40%;
	
}
.pr-gallery .slick-prev:after, 
.pr-gallery .slick-next:after {
	padding:5px 10px;
}

.pr-gallery .slick-next {
	right:0;
}

.pr-gallery .slick-prev {
	left:0;
}

.woocommerce div.product div.images div.thumbnails.pr-gallery {
	padding-top:10px;
}


#payment #place_order.button {
	width:200px;
	padding:20px 25px;
}

/*****************related***********************/
#related-row {
	padding: 40px 0;
   
}

#related-row h2 {
	color: #222;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1em;
    font-weight: bold;
}

/******************CART AND TABLES**********************/
.woocommerce table{
	font-size:20px;
}

.woocommerce-cart-form .product-price {
	font-size:20px;
}

.woocommerce-cart-form .actions {
	background: #ecf2f4;
	}

.coupon {
	width:50%;
	float: right;
}

.coupon input {
	display: inline-block;
	width:200px;	
}

#coupon_code {
	padding:6px 5px;
}

.woocommerce-cart-form input[name="update_cart"] {
	width:200px;
	float:left;
	
}

.woocommerce-cart-form input[name="update_cart"][disabled] {
	opacity:0.3;
}

.cart_totals h2 {
	color:#ab1c55;
	margin-bottom:10px;
}

#shipping_method li:before {
	display: none;
}

#shipping_method input {
	display: inline-block;
	width:30px;
}

#shipping_method label {
	display: inline-block;
}

.order-total td, .order-total th {
	background:#e7ecee !important;
	font-size:24px;
	border-top:#ebe9eb 3px solid !important;
}

.wc-proceed-to-checkout {
	text-align: left;
}

.wc-proceed-to-checkout .checkout-button {
	display: inline-block;
	width:30%;
	text-align: center;
}

.customer_details {
	background:#ecf2f4;
	padding:10px 30px;
}

.customer_details h3,
.woocommerce-order-details__title,
.woocommerce-customer-details h2 {
	font-size:26px;
	color:#ab1c55;
	margin-bottom:20px;
}

.checkout .select2-container .select2-selection--single {
	height:37px;
}

.checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
	top:4px;
}

.shipping-details {
	background:#ecf2f4;
	padding:10px 30px;
	
}

.shipping-details h3 span {
	color:#ab1c55;
}

.woocommerce-checkout-review-order-table #shipping_method li {
	margin-bottom:10px;
}
.wc_payment_methods li {
	margin-bottom:10px;
}

.woocommerce-table--customer-details.customer_details {
	background: none;
	padding: 0;
}

.woocommerce-table--customer-details.customer_details th {
	background:#ecf2f4;
}

.woocommerce-columns--addresses {
	background:#ecf2f4;
	padding:30px;
	
}

.woocommerce-MyAccount-content {
	margin-bottom:30px;
}

.woocommerce-columns--addresses h3 {
	font-weight: bold;
	margin-bottom:10px;
}

.woocommerce-order-overview {
	font-size:20px;
}

.woocommerce-order .woocommerce-notice {
	margin-bottom:40px;
		
}

ul.order_details {
	margin-bottom:30px;
}

.woocommerce-MyAccount-navigation {
	font-size:22px;
	border-bottom: #d9d9d9 1px solid;
	margin-bottom:20px;
	
}

.woocommerce-MyAccount-navigation ul {
	margin:0 !important;
	padding:0;
}

.woocommerce-MyAccount-navigation li:before {
	display: none;
}

.woocommerce-MyAccount-navigation li {
	display: inline-block;
}

.woocommerce-MyAccount-navigation li a {
	padding:10px 20px;	
	display: block;
	background:#ecf2f4;
}
.woocommerce-MyAccount-navigation li a:hover {
	background:#dce2e4;
}

.woocommerce-Message .button {
	margin-left:20px;
}

.woocommerce-MyAccount-content form {
	background:#ecf2f4;
	padding:30px;
}

.woocommerce-MyAccount-content form h3 {
	font-size:22px;
	color:#ab1c55;
	margin-bottom:20px;
}

.woocommerce form.login {
	width:50%;
	margin-left: auto;
	margin-right: auto;
}

#billing_address_2_field {
	display: none !important;
}

#customer_details {
	display: flex;
}

#customer_details .col-1,
#customer_details .col-2 {
	width:50%;
	padding:0 10px;
}

.woocommerce-billing-fields, .woocommerce-additional-fields {
	padding:20px;
	background:#ecf2f4;
}

.woocommerce-cart-form .screen-reader-text {
	font-size:16px;
	width:80%;
	display: inline-block;
}


.woocommerce-shipping-calculator {
	width:60%;
}

input#but_read {
	display: none;
}



/************************SIDEBAR***************************/

#floating-sidebar {
	position: fixed;
	bottom:50px;
	left:0;	
	z-index:999;	
	width:250px;	
}

#floating-sidebar .woo-wdg {
	background:#FFF;
	padding:20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.woo-widget-title {
	background:#de588d;
	color:#FFF;
	font-size:18px;
	font-weight: bold;
	text-align: center;
	padding:12px 10px;
	margin-bottom:10px;
}

.widget-container.woo-wdg {
	padding:0;
	margin-bottom:20px;
	margin-top:0;
}

.mini_cart_item {
	font-size:14px;
	border-bottom:#e4e5e7 1px solid;
	margin-bottom:10px !important;
}
.mini_cart_item:last-child {
	border-bottom: none;
}

.mini_cart_item a {
	color:#000;
}

.mini_cart_item a:hover {
	color:#cc6caa;
}

.mini_cart_item .quantity {
	font-weight: bold;
	font-size:16px;
}

.mini_cart_item img {
	width: 68px;
	height: auto;
	margin-left:10px;
}

.mini_cart_item li.empty {
	text-align: center;
}

.widget_shopping_cart .buttons a {
	display: inline-block;
	margin-left:10px;
    padding: 7px 7px;
	text-align: center;
	width:100%;
	background: #ab1c55;
    font-size: 18px;
    color: #FFF;
    border: none;
	webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.widget_shopping_cart .buttons a:last-child  {
	margin-left:0;
}
.widget_shopping_cart .buttons a:hover {
	-moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.widget_shopping_cart .buttons a.pay {
	background:#b0d103
}
.widget_shopping_cart .buttons a.tocart {
	background:#999999;
}

.woocommerce-mini-cart__buttons a.checkout {
	display: none;
}
/**********CALCULATOR************/
#calc_shipping_country {
	display: none !important;
}

.calculator-alert {
	font-weight: bold;
}

#myModal {
	background:#FFF;
	position: relative;
	z-index:10;
}

.select2-dropdown,
.select2-container {
	background:#FFF;
	z-index:10;
}

.select2-dropdown input {
	margin-bottom:0;
	padding-bottom:10px;
}


/**********/


.mailpoet-subscription-section {
	margin-top:30px;
}

.mailpoet-subscription-section .nl-title,
.mailpoet-subscription-section h3 {
	display: none;
}

/***********catsmenu***************/
.catsmenu-container {
	display: block;
	padding:10px 0;
}

#woo-cats-menu li {
	display: inline-block;
	margin-bottom:5px;
	padding-left:10px;
	width:24%;
	
}

#woo-cats-menu li a {
	display: block;
	padding:5px 10px;
	border-bottom:#e7ecee 1px solid;
	color:#000;
	font-size:18px;
}

#woo-cats-menu li a i {
	color:#ab1d57;
}

#woo-cats-menu .sub {
	display:block;
}

#woo-cats-menu li.parent {
	display: none;
}

#woo-cats-menu li a:hover,
#woo-cats-menu li.current a  {
	background:#ab1d57;
	color:#FFF;
}

#woo-cats-menu li a:hover i,
#woo-cats-menu li.current a i {
	color:#FFF;
}
#woo-cats-menu li a {
    font-size: 20px;
    font-weight: 700;
}
#icredit-iframe {
	min-height: 1000px;
	border: none;
}

/********************INDIAN*******************/
input#but_read {
					width: 0px!important;
					height: 0px!important;
				}
				span.select2-selection.select2-selection--single {
					background: #FFF;
					border: 1px solid #999;
					height:36px;
				}
				span.select2-selection__arrow {
					top: 4px!important;
				}
				span.select2-selection.select2-selection--single:focus {
					outline: none!important;
				}
				.select2-container{width:100% !important}
				li.select2-results__option.select2-results__message {
					background: #ff00004d!important;
					color: #000!important;
				}
				.select2-container--open .select2-dropdown--below {
					border-top: none!important;
					border-top-left-radius: 0px!important;
					border-top-right-radius: 0px!important;
					margin-top: -11px!important;
					padding-top: 21px!important;
					background-color: #FFF;
				}
				span.select2-results {
					background-color: #fff!important;
				}
				input.select2-search__field:focus {
					outline: none!important;
					border: #000 solid 2px!important;
				}
				
				.select2-container--default .select2-selection--single .select2-selection__rendered {
					line-height:20px !important;
				}


/*************************very small*********************/
@media only screen and (max-width: 420px) {
	.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product,
.woocommerce-page[class*=columns-] ul.products li.product,
.woocommerce[class*=columns-] ul.products li.product {
    width: 100%;
    float: none;
    clear: both;
    margin:0;
	margin-bottom:30px;
}

.woocommerce ul.products li.product:nth-child(2n),
.woocommerce-page ul.products li.product:nth-child(2n),
.woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
.woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
    float:  none;
    
}

.woocommerce .order_details li {
	float: none;
	margin-right:0;
}

.coupon input,
woocommerce-page table.cart td.actions .coupon .input-text+.button,
.woocommerce-cart table.cart td.actions .coupon .input-text {
	float: none !important;
	width:100% !important;
	margin:0;
	margin-bottom:10px;
}
#woo-cats-menu li {
    width: 100%;
}

}